更新node到6.0+ NPM到3.10.0 后项目报错了不知道为什么
发布于 3年前 作者 enternull 1425 次浏览 来自 问答
粉丝福利 : 关注VUE中文社区公众号,回复视频领取粉丝福利

###前两天换了台电脑下载了node6.0+

后来启动下VUE 的项目就报错了

Uncaught TypeError:_vm._v is not a function

后面我以为是依赖包的问题 原来用npm2.0+ 没问题

看了下依赖包多了很多

具体不知道什么原因

有没有遇见过这种情况的?

回到顶部